@charset "utf-8";


/* 全体背景 */
body {
  background-image: url("img/1038500.jpg");   /* ロゴ画像 */
  background-color:rgba(255,255,255,0.5);   /* 透過 */
  background-blend-mode:lighten;   /* 透過 */
  background-size: 1500px;   /* サイズ */
  background-repeat: no-repeat;   /* 繰り返し無し */
  background-position: right;   /* 表示位置 */
  background-attachment: fixed;   /* スクロールしない */
}



/* 最上部 */
.haikei {
  background-image: url("img/haikei.jpg");   /* 画像 */
  background-size: 1500px;   /* サイズ */
  background-repeat: no-repeat;   /* 繰り返し無し */
  background-position: left;   /* 表示位置（横 縦） */
}



/* 背景色＝白 */
.haikei2 {
  background-color:#f8f8f8; 
}



/* 保留 */
.box{
   position: relative;
   top: 10%;
   left: 5%;
}
.box p{
   position: absolute;
   top: 90%;
   left: 23%;
   transform: translate(-50%, -50%);
   -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
   color:#191970;
   font-size: 1rem;
}




.container{
   width:1400px;
   margin:0 auto;
   background:#ffffff;
   /*border-left:solid 1px #000000;
   border-right:solid 1px #000000;*/
}


.container:after{
   content: ""; 
   display: block; 
   clear: both;
}


.head{
   dth:1400px;
}

.menu{
   float:left;
   width:250px;
   text-align:left;
   background:#ffffff;
   margin-top:10px;
}


.menu:after{
   content: ""; 
   display: block; 
   clear: both;
}


.menu ul{
margin:0;
padding:0;
list-style-type:none;
}
.menu li{
display:inline;
text-align:left;
}
.menu li a{
margin:0 0 2px 3px;
display:block;
}
.menu li a:hover{
display:block;
color:#ff0000;
background:#fcfcfc;
}
.clear{
clear:both;
}
.foot{
color:#000000;
font-size:11px;
margin-top:6px;
text-align:center;
}
.footb{
font-siez:12px;
border-top:solid 1px #000000;
}
.foot a{
color:#000000;
}
.foot a:hover{
color:#949595;
}



.content{
   float:left;
   width:1100px;
   padding:20px;
   min-height:600px;
   height:auto !important;

   margin-top:10px;
   background-color :#f8f8f8;
}
.content:after{
   content: ""; 
   display: block; 
   clear: both;
}


   
.midashi {
  font-size:1.3em;
  text-align:center;
  line-height:1.4em;
  font-weight:bold;
  color: transparent;
  background : rgba(0,0,0,1);
  text-shadow : 
    0 0 0.1em rgba(255,255,255,0.05),
    0.01em 0.04em 0.03em rgba(255,255,255,0.4);
  -webkit-background-clip : text;
}

.footz{
color:#000000;
font-size:13px;
margin-top:15px;
text-align:center;
}



.box26 {
    position: relative;
    width:800px;
    margin: 5em 50;
    padding: 1em 2em;
    border: solid 2px #778899;
    border-radius: 1px;
}
.box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 18px;
    background: #f8f8f8;
    color: #4169e1;
    font-weight: bold;
}
.box26 p {
    margin: 0; 
    padding: 0;
}


a {
  text-decoration: none;
  color: #000000;
}
a:hover {
  text-decoration: underline;
}



h1 {
  position: relative;
  padding-left: 40px;
  font-size: 20px;/*フォントサイズ*/
  margin: 50px 50px;
}

h1:before {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 0;
  width: 0;
  height: 0;
  border: none;
  border-left: solid 15px transparent;
  border-bottom: solid 15px rgb(119, 195, 223);
}
h1:after {
  position: absolute;
  content: '';
  bottom: -3px;
  left: 10px;
  width: 90%;
  border-bottom: solid 3px rgb(119, 195, 223);
}


table {
  position: relative;
  width:880px;
  margin: -20px 0em;
  padding: 1em 2em;  
  border-collapse: collapse;
  border: solid 1px #778899;/*表全体を線で囲う*/
}

table td {
  position: relative;
  width:200px;
  margin: 1em 20;
  padding: 1em 1em;  
  border-bottom: solid 1px #778899;/**/
  border-top: solid 1px #778899;/**/
  border-left: dashed 1px #778899;/**/
  text-align:left;
}
/*余白と文字装飾は省略*/

table th {
  position: relative;
  width:80px;
  margin: 1em 0;
  padding: 1em 1em;  
  border-bottom: solid 1px #778899;/**/
  text-align:left;
  /*破線 1px オレンジ*/
}
/*余白と文字装飾は省略*/


table.kaden {
  position: relative;
  width:880px;
  margin: -20px 0em;
  padding: 1em 2em;  
  border-collapse: collapse;
  border: solid 1px #778899;/*表全体を線で囲う*/
}

td.kaden {
  position: relative;
  width:200px;  
  text-align:left; 
}


th.kaden {
  position: relative;
  width:80px;
  margin: 1em 0;
  padding: 1em 1em;  
  text-align:left;
}


table.privacy {
  position: relative;
  width:880px;
  margin: -20px 0em;
  padding: 100px 2em;  
  border-collapse: collapse;
  border: solid 1px #778899;/*表全体を線で囲う*/
}

td.privacy {
  position: relative;
  width:200px;  
  text-align:left;
margin:50px; 
}


th.kaden {
  position: relative;
  width:80px;
  margin: 1em 0;
  padding: 1em 1em;  
  text-align:left;
}



.komi1 {
    position: relative;
    width:900px;
    margin: -1em 50px;
    padding: 1em 2em;
    border: solid 0px;
    border-radius: 1px;
}

.komi2{
    font-size:15px;
    border:solid 1px #778899;
    width:880px;
    margin-bottom:px;
    padding: 10px;
}


h2 {
  color: #505050;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1;/*行高*/
  background: rgb(119, 195, 223);/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 25px;/*左側の角を丸く*/
  font-size: 20px;
}

h2:before {
  content: '◆';
  color: white;
  margin-right: 5px;;
}

h3 {
   position: relative;
  margin: 0em 1em;

}

